RelayAPI

Release an active erasure hold and wake paused erasure work

POST
/v1/admin/erasure-holds/{id}/release
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_). Invite redemption also accepts a server-derived rlay_session_ bearer for a current user session.

In: header

Path Parameters

id*string

Resource ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v1/admin/erasure-holds/string/release" \  -H "Content-Type: application/json" \  -d '{    "releaseReasonSummary": "string"  }'
{  "evidenceRedactedAt": "2019-08-24T14:15:22Z",  "hasEvidence": true,  "id": "string",  "legalAuthorityRef": "string",  "organizationId": "string",  "placedAt": "2019-08-24T14:15:22Z",  "placedBy": "string",  "reasonCode": "string",  "reasonSummary": "string",  "releaseReasonSummary": "string",  "releasedAt": "2019-08-24T14:15:22Z",  "releasedBy": "string",  "subjectId": "string",  "subjectKind": "organization"}

Found something wrong? Help us improve this page.